/* ============================================
   JCI 東海地区協議会 - Main Stylesheet
   ============================================ */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700;900&family=Montserrat:wght@400;600;700;800;900&family=Caveat:wght@700&display=swap');

/* ================================================
HERO SLIDER
================================================ */
   .hero {
    position: relative;
    width: 100%;
    height: 65vh;
    min-height: 600px;
    overflow: hidden;
    /* background: #fff; */
    /* padding-top: 70px; */
  }
  .top_image{
    width: 88%;
  }
  .pan{
    display: flex;
    align-items: center;
    margin: 30px 0 100px 70px;
    margin-top: 30px;
  }

  .pan img:hover{
    filter: brightness(0) saturate(100%) invert(32%) sepia(94%) saturate(877%) hue-rotate(172deg) brightness(98%) contrast(97%);
  }
  .section-header_1{
    text-align: center;
    margin-bottom: 130px;
    padding-top: 30px;
    font-size: 188px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: flex-end;
  }
  .section-header_1::after{
    /* content: ""; */
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    position: absolute;
  }
  .arrow_r_wh{
    width: 266px;
    text-align: center;
    margin-top: 100px;
  }

/* ============================================
  Reason
  ============================================ */
.wrapper{
  width: 100%;
  margin: 0 auto 50px;
  display: flex;
  justify-content: center;
}
.reason{
  color: rgba(9, 124, 194, 0.11);
  font-size: 188px;
  margin-bottom: 0;
}
.reason::after{
  content: "選ばれる理由";
  font-size: 34px;
  bottom: 40px;
  color: rgba(9, 124, 194, 1);
}
.reason_aria .container{
  margin-top: 0;
}
.reason_aria .top_text{
  display: block;
  position: relative;
  width: 50%;
  margin: 0 auto;
  top: unset;
  right: unset;
}
.bg_img {
  background: linear-gradient(to right, #e8df00 15%, #B5DD31, #1FB8F0 62%);
  display: flex;
  height: 460px;
  margin-bottom: 50px;
}
.initiative-pc-card_01_inner {
  width: 50%;
  z-index: 3;
  margin-left: 5%;
}
.initiative-pc-card_inner_detail {
  margin: 0 5%;
  color: #fff;
  height: 100%;
}
.initiative-pc-card_inner_detail mark {
  color: #fff;
  font-size: 96px;
  background-color: unset;
}
.initiative-pc-card_inner_detail h3 {
  font-size: 27px;
  margin-top: -25px;
  line-height: 2.5rem;
  margin-bottom: 30px;
}
.initiative-pc-card_inner_detail p {
  font-size: 14px;
}
.initiative-pc-card_01_inner_img {
  height: 100%;
  object-fit: cover;
  clip-path: polygon(30% 0, 100% 0, 100% 100%, 0 100%);
  width: 60%;
  z-index: 2;
}
.initiative-pc-card_02_inner_img {
  height: 100%;
  object-fit: cover;
  clip-path: polygon(0 0, 70% 0, 100% 100%, 0 100%);
  width: 60%;
  z-index: 2;
}
.blue{
  color: #097CC2;
  font-size: 22px;
  text-align: center;
  margin: 100px auto;
}
/* ============================================
   Service
   ============================================ */
   .service::after{
    content: "サービスについて";
    font-size: 34px;
    bottom: 40px;
    color: rgba(9, 124, 194, 1);
  }
  .service_wrap{
    background-color: #fff;
    border-radius: 25px;
    width: 80%;
    margin: 0 auto;
    position: relative;
    padding: 100px 50px 10px;
    margin-bottom: 150px;
  }
  .service_wrap_title{
    background-color: #1E8ACE;
    border-radius: 10px;
    padding: 10px 100px;
    color: #fff;
    font-size: 28px;
    display: block;
    text-align: center;
    width: 80%;
    position: absolute;
    top: -4%;
    left: 10%;
    line-height: 2rem;
    scroll-margin-top: 120px;
  }
  .service_wrap_title_s{
    font-size: 20px;
  }
  .service_inner{
    display: flex;
    align-items: flex-start;
    margin-bottom: 50px;
  }
  .service_inner img{
    width: 30%;
    margin-left: 30px;
    object-fit: contain;
    margin-top: 30px;
  }
  .service_detail{
    width: 70%;
  }
  .service_detail p{
    font-size: 15px;
  }
  .service_detail h4{
    color: #097CC2;
    font-size: 26px;
    border-bottom: 1px solid #097CC2;
    line-height: 2rem;
    margin-bottom: 20px;
    padding-bottom: 15px;
  }
  .service_detail li{
    margin-bottom: 10px;
    background-image: url("../img/reason/check-img.png") ;
    background-repeat: no-repeat;
    background-size: 30px;
  }
  .service_detail li div{
    margin-left: 40px;
  }
  .red_text{
    color: #FF6C00;
  }

  h5{
    color: #097CC2;
  }
  .unity{
    margin-bottom: 20px;
  }
  .service_card{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 30px;
    width: 80%;
    margin: 0 auto;
  }
  .service_card_piece{
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #fff;
    padding: 50px;
    border-radius: 50px;
  }
  .service_card_piece img{
    width: 40%;
    object-fit: contain;
  }
  .service_card_piece h3{
    font-size: 23px;
    color: #097CC2;
    margin: 30px 0;
    height: 64px;
    display: flex;
    align-items: center;
    text-align: center;
    line-height: 2rem;
  }
  .service_card_piece_title{
    display: flex;
    flex-direction: column;
    align-items: center;
  }
/* ============================================
   Responsive
   ============================================ */
   @media (max-width: 1024px) {



  
    
  }
  @media (max-width: 768px) {
    
    .top_image {
      margin: 0 auto;
      width: 95%;
    }
    .hero {
      padding: 10px 0;
      height: 40vh;
      min-height: unset;
    }
    .hero-slider{
      width: auto;
      
    }
    .section-header_1{
      font-size: 100px;
      margin-bottom: 100px;
    }
    .bg_img {
      flex-direction: column;
      height: auto;
    }
    .initiative-pc-card_01_inner {
      margin-left: 0;
      width: 100%;
      padding: 10px 10px 30px;
      margin-top: -30px;
    }
    .initiative-pc-card_inner_detail {
      margin: 0;
    }
    .initiative-pc-card_inner_detail mark {
      font-size: 65px;
    }
    .initiative-pc-card_inner_detail h3 {
      font-size: 18px;
      margin-top: 0;
      line-height: 1.8rem;
      margin-bottom: 15px;
    }
    .initiative-pc-card_inner_detail p {
      font-size: 13px;
  }
    .initiative-pc-card_01_inner_img {
      height: 230px;
      object-fit: cover;
      clip-path: polygon(0 0, 100% 0, 100% 100%, 0 75%);
      width: 100%;
      z-index: 2;
      max-width: 130%;
  }
  .initiative-pc-card_02_inner {
    margin-left: 0;
    width: 100%;
    padding: 10px 10px 30px;
    margin-top: -30px;
  }
  .initiative-pc-card_02_inner_img {
    height: 230px;
    object-fit: cover;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 75%);
    width: 100%;
    z-index: 2;
    max-width: 130%;
  }
  .service_wrap_title{
    padding: 0;
    line-height:unset;
    font-size: 20px;
    top: -1%;
  }
  .service_wrap_title_s {
    font-size: 15px;
  }
  .service_wrap{
    width: 100%;
  }
  .service_wrap {
    padding: 70px 20px 10px;
  }
  .service_inner {
    flex-direction: column;
  }
  .service_detail {
    width: 100%;
  }
  .service_inner img {
    width: 100%;
    margin-left: 0;
    margin-top: 25px;
  }
  /* .service_detail li {
    background-size: 30px;
  } */
  .service_inner {
    margin-bottom: 70px;
  }
  .service_card {
    display: block;
    width: 100%;
}
.service_card_piece_title{
  display: flex;
  align-items: center;
  flex-direction: row;
}
.service_card_piece h3 {
  font-size: 20px;
  margin-left: 10px;
}
.section-header_1::after{
  top: 125px;
  font-size: 25px;
}
.reason_aria .top_text{
  width: 100%;
  margin: 0 auto 50px;
}
.blue {
  font-size: 20px;
}
.service_card_piece {
  margin-bottom: 50px;
  padding: 50px 30px;
}
}